<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>Airport Chart</name>
  <!-- <background>../EFB/transparent.png</background> -->
  <background>Aircraft/Carreidas/Models/Interior/Panel/Instruments/EFB/transparent.png</background>
  <w>512</w>
  <h>684</h>

  <instruments>

    <instrument include="airport-display.xml">
      <condition>
        <property>/controls/electric/battery-switch</property>
      </condition>
      <name>Chart</name>
      <x>256</x>
      <y>362</y>
      <w>512</w>
      <h>512</h>
    </instrument>

    <instrument include="charttext.xml">
      <condition>
        <property>/controls/electric/battery-switch</property>
      </condition>
      <name>Text</name>
      <x>256</x>
      <y>342</y>
      <w>512</w>
      <h>684</h>
    </instrument>

  </instruments>

</PropertyList>
